body    {
        background: #999999;
		font-family: Verdana, Arial, Helvetica;
        }

h1      { font-family: Arial, Helvetica;
          font-size: 16pt; color:#888888;
          text-align: center;
          background-color: #eeeeee;
          border-top: 2px solid #CA0000;
          border-bottom: 2px solid #CA0000;
          padding-top: 2px;
        }

h2      { font-family: Arial, Helvetica;
          font-size: 10pt; color: #888888;
          text-align: center; padding-bottom: 4px;
        }

h3      { font-family: Arial, Helvetica;
          font-size: 10pt; color: #ca0000;
          text-align:left; margin-left: 0.5em;
          margin-top: 0.5em;
        }

p       { font-family: Arial, Helvetica;
          font-size: 10pt; color: #222222;
          text-align: left; margin-left: 20px;
        }


#container {
    width: 1010px;
	margin: 0 auto;
    position: relative;
}
		
		
		
/*
a img, a img:link, a img:visited, a img:hover, a img:active {
		border: none;
		}
*/

/*
######################################################################################
Hinweis: 
Die folgenden Positionierungen vom Typ "top" und "left" sind nur Dummy-Werte,
da sie von der html-Datei durch andere Werte ersetzt (ueberschrieben) werden, 
die von der jeweiligen Bildschirmaufloesung abhaengen.
######################################################################################
*/

/* ++++++++++++++++++++++++++  oben  ++++++++++++++++++++++++++++++  */

#rahmen_oben_links  {
          position: absolute;
          top: 40px;
          left: 5px;
		  border: solid 1px #555;
		  width: 495px;
		  height: 371px;
		  overflow: hidden;
}

#rahmen_oben_rechts {
          position: absolute;
          top: 40px;
          left: 509px;
		  border: solid 1px #555;
		  width: 495px;
		  height: 371px;
		  overflow: hidden;
}

/*
.bilder_oben {
		margin: 0 3px 3px 0;
		border: solid 1px #555;
}
*/

#oben_A_main	{
	position: absolute;       /* ------------ absolut ist relativ :-)  */
	left: 0px;
	top: 0px;
	z-index: 10;
	visibility: visible;
}

#oben_B_main	{
	position: absolute;
	left: 0px;
	top: 0px;
	z-index: 10;
	visibility: visible;
}

#oben_A_schieb	{
	position: absolute;
	left: 0px;
	top: 0px;
	width: 1020px;
	height: 375px;
	z-index: 5;
}

#oben_A_schieb img  {
	border: 0;
	margin: 0 9px 0 0;
	padding: 0;
}


#oben_B_schieb	{
	position: absolute;     
	left: 0px;
	top:  0px;
	width: 1020px;
	height: 375px;
	z-index: 5;
}

#oben_B_schieb img  {
	border: 0;
	margin: 0 9px 0 0;
	padding: 0;
}






/* ++++++++++++++++++++++++++  unten  ++++++++++++++++++++++++++++++  */
#laufsteg  {
	position: absolute;
	top:	510px;
	left:	70px;           /* <-----  dieser Wert wird von javascript überschrieben     */
	width:	820px;
	height:	107px;
	/*  border: solid 2px #555;   */
	border: 0;
	padding: 0;
	overflow: hidden; 
	background-color: #555;
}

#einzelbildHerde	{
	position: relative;
	top:	2px;
	left:	2px;
	width: 840px;
}

.einzelbild  {
/*	padding: 2px;      */
	margin: 2px;
}


#up_btn  {
	position: absolute;
	left: 920px;
	top: 515px;
	z-index: 10;
}

#up_btn_deact  {
	position: absolute;
	left: 920px;
	top: 515px;
	z-index: 20;
}

#dn_btn  {
	position: absolute;
	left: 920px;
	top: 575px;
	z-index: 10;
}

#dn_btn_deact  {
	position: absolute;
	left: 920px;
	top: 575px;
	z-index: 5;
}





#gefunden {
          position: absolute;
          top: 40px;
          left: 260px;
		  z-index: 10;
		  border: 0;
		  visibility: hidden; 
}


#gratulation {
          position: absolute;
          top: 425px;
          left: 62px;
          z-index: 999;
         } 

#geschafft {
          position: absolute;
          top: 214px;
          left: 254px;
          z-index: 999;
         }		 
		 
#nochmalspielen {
          position: absolute;
          top: 420px;
          left: 713px;
 		  visibility: hidden; 
         }	 

#stoppuhr {
          position: absolute;
          top: 420px;
          left: 955px;
          width: 50px; height: 20px;
          background-color: #ffffff;
          text-align: center;
  		  font-size: 11pt; 
		  visibility: hidden;
         }

#restzaehler {
          position: absolute;
          top: 420px;
          left: 870px;
          width: 78px; 
		  height: 20px;
          background-color: #ffffff;
          text-align: center;
  		  font-size: 11pt; 
		  z-index: 25;
         }
 		 
#navigation {
          position: absolute;
          top: 325px;
		  width: 100px;
          left: 864px;
		  visibility: hidden;
         }
		 
#beschreibung	 {
          position: absolute;
          display: block;
          overflow: hidden;
          left: 150px;
          top: 430px;
          width: 280px;
          height: 120px;
          text-align: center;
          background: #bbbbbb;
		  display: none;                 /*  <<<<<<<<<<<<<---------------------------- */
         }

#titel	 {
          position: absolute;
          display: block;
          overflow: hidden;
          left: 70px;
          top: 425px;
          width: 280px;
          text-align: left;
		  font-size: 13pt;   
		  color:#000;
		  font-weight: bold;
		  }

#beschreibungstext	 {
          position: absolute;
		  overflow: hidden;
          left: 70px;
          top: 450px;
          width: 370px;
          height: 60px;
		  border: 0;
          text-align: left;
		  font-size: 14px;
		  color: #000;
		  z-index: 10;
         }		  		  
		  
#gemacht_von	 {
          position: absolute;
          display: block;
          overflow: hidden;
          left: 510px;
          top: 450px;
          width: 370px;
          text-align: left;
		  font-size: 14px;   
		  color:#000;
         }


/* --------------  keine blauen rahmen bei img-links im IE  ------------ */
a img, a img:link, a img:visited, a img:hover, a img:active {
	border: none;
	} 
		 
